Subject: bluetooth on n900 -- working patch

From: [email-masked] (Pali Rohár)
Date: Fri, 27 Feb 2015 20:15:00 +0100

On Wednesday 11 February 2015 11:41:36 Pavel Machek wrote:
> Hi!
> 
> Here's current version of the bluetooth patch, I hope I did
> not miss anything. This time including dts changes, so that
> driver is active.
> 
> I have firmware in /lib/firmware/nokia/bcmfw.bin
> 
> Best regards,
> 								Pavel
> 

Do you have userspace application for initializing mac address?

-- 
Pali Roh?r
pali.rohar at gmail.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20150227/362b1301/attachment-0001.sig>